Bug 425501 - gnome-sound-properties calls PulseAudio ESD
gnome-sound-properties calls PulseAudio ESD
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-14 16:42 EST by Linus Walleij
Modified: 2009-09-21 16:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.20.1-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-17 06:22:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2007-12-14 16:42:46 EST
Description of problem:
PulseAudio is default in Fedora 8, but to activate it you need to go into
gnome-sound-properties, select second tab and then activate ESD. This is clearly
misleading, who knows that ESD == PulseAudio? This need to be fixed or no user
can tell the difference.

Version-Release number of selected component (if applicable):
control-center-2.20.1-5.fc8

How reproducible:
Go into gnome-sound-properties, happens every time.
Comment 1 Bastien Nocera 2007-12-17 06:22:47 EST
Was already fixed in rawhide. We killed the preference altogether and forced
starting up PulseAudio by default.

* Tue Oct 30 2007 - Bastien Nocera <bnocera@redhat.com> - 2.20.1-7
- Remove useless "start esd" preference

Note You need to log in before you can comment on or make changes to this bug.